LuaDec for v5.1.1 ?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

LuaDec for v5.1.1 ?

Brian Weed
Is the a newer version of LuaDec (or any Lua Decompiler) for v5.1.1 ?
 
Brian
Reply | Threaded
Open this post in threaded view
|

Re: LuaDec for v5.1.1 ?

Hisham Muhammad
On 7/5/07, Brian Weed <[hidden email]> wrote:
Is the a newer version of LuaDec (or any Lua Decompiler) for v5.1.1 ?

No, sorry. That was a one-off project which I'm not actively
maintaining. I received once an email from someone saying they had
ported it to 5.1 but they chose not to share the code. If anyone wants
to take over the project, just let me know.

-- Hisham